@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap');

@media (min-width:1px){.container{max-width:1960px}}

body, h1, h2, h3, h4, h5, h6, p, label, div, ol li, ul li, td, th, select, option, input, button {
	font-family: "Libre Franklin", sans-serif;
	color: #2b2f31;
}

body {
	font-size: .9375em; /* Libre Franklin is huge; downsize a bit */
	background-color: #fcfcfc;
}

h1 {
	color: #17255f;
	font-size: 1.8em;
}

h2 {
	color: #17255f;
	font-size: 1.6em;
}

h3 {
	color: #17255f;
	font-size: 1.4em;
}

h4 {
	color: #17255f;
	font-size: 1.2em;
}

h5, h6 {
	color: #17255f;
	font-size: 1.1em;
}

label {
	color: #5b5b5b;
	padding-left: 1.4em;
}

.clear {
	display: block;
	width: 100%;
	clear: both;
}

.right {
	text-align: right;
}

.btn.btn-primary {
	background-color: #f28c5a;
	border-color:#f28c5a;
	box-shadow:0 0 0 .1rem rgba(242,140,90,.5)
}

.gradient {
	background-color: #17255f;
	border-top: 1px solid #f6f6f6;
	border-bottom: 1px solid #f6f6f6;
}

#breadcrumbs.container {
	margin-bottom: -1.1em;
}

a.logo svg,
a.logo img {
	min-width: 150px!important;
	max-width: 240px!important;
}

a.logo img {
	margin: 1em;
}

ol.breadcrumb li.breadcrumb-item a {
	color: #fff;
	font-size: 1em;
}

ol.breadcrumb li.breadcrumb-item.current a {
	color: #fff;
}

.col.col-sm-6.col-md-4.col-xl-4.ms-mw-100 {
	min-width:75%!important;
	width:75%!important;
}


#header-wrapper {
	background-color: #fff;
}

ul.product-list .btn-primary,
.modal .btn-primary {
	background-color: #17255f;
	border-color:#17255f;
	box-shadow: none;
}

#footer-wrapper {
	background-color: #2b2f31;
	/* color: #fff!important; */
}

body.login #header-wrapper,
body.login #breadcrumbs-wrapper {
	background: transparent;
	border: 0;
	margin-top: .5em;
}

.spinner-border.spinner-border-sm {
	margin-left:89%;
}


/* left menu */
#left ul.nav {
	background-color: #f6f6f6;
}

#left ul.nav li {
	border-left: 3px solid #f6f6f6;
	transition: background-color 0.3s ease;
}

#left ul.nav li.nav-item:hover {
	background-color: #f9f9f9;
}

#left ul.nav li.nav-item-primary {
	border-left: 3px solid #ddd; /* #17255f; */
}

#left ul.nav li.current {
	border-left: 3px solid #f28c5a;
}

#left ul.nav li.information {
	border-left: 3px solid #eee;
}

#left ul.nav li a.nav-link {
	color: #17255f!important;
	font-size: 1.1em;
}

#left ul.nav li a.nav-link.text-muted {
	color: #8f95aa!important;
}

#left ul.nav li.current a.nav-link {
	color: #f28c5a!important;
}

#left .filter.brands-filter h4 {
	font-size: 1.1em;
	margin-top: .3em;
	padding-left: 1.5em;
}

#left .filter.brands-filter .form-check {
	font-size: 1em;
	padding-left: 3em;
}
/* // left menu */


div.client-logo.border.rounded {
	border-width: 2px!important;
}

div.frontpage-welcometext p:first-child strong {
	font-size: 1.5em;
	color: #17255f;
}

.bg-orange {
	background-color: #f28c5a!important;
}

.border-orange {
	border-color: #f28c5a!important;
}

.bg-light-gray {
	background-color: #f6f6f6;
}

/*
.bg-light-gray #footer .col-lg-9 {
	color: #999;
}
*/

#login-form {
	min-height: 310px;
}

#password-forgot-form,
#create-user-form {
	min-height: 310px;	
	display: none;
}


#content {
	min-height: 83.75vh;
}


div.frontpage-shops.boxes ul li.nav-item:first-child {
	display: none;
}


body.login {
	background:url('/images/william-iven-SpVHcbuKi6E-unsplash.jpg') 50% 50% no-repeat;
	background-size: cover;
}

body.login #header {
	min-height: 19vh;
}

body.login .login-page {
	opacity: .93;
}

.login-page-innerwrap,
#loginprofile-form {
	max-width: 540px;
	margin: 0 auto;
}

#footer .col {
	color: #fff;
	/* background: transparent!important; */
}

/*
body.login .bg-light-gray {
	background-color: transparent;
}
*/

/*
body.login .bg-light-gray #footer .col-lg-9 {
	color: #fff;
}
*/

svg {
  fill: #17255f;
}

.price-table {
	width: 100%;
}

.price-table tr td {
	line-height: 1.1em;
	vertical-align: bottom;
	padding-bottom: .35em;
}

.price-table tr td:last-child {
	text-align: right;
}

/* 20231030 JDS: Added to make sure breadcrumbs and basket is not coliding */
@media (max-width:767.98px){
	#breadcrumbs-wrapper {
		padding-bottom: 1em!important;
	}
	
	#shoppingbasket-summary {
		padding-top: 2.3em!important;
	}
	
	#breadcrumbs.container nav {

	}
}

@media (max-width:1024px){
	#breadcrumbs-wrapper.breadcrumbs-md {
		padding-bottom: 1em!important;
	}
	
	#breadcrumbs-wrapper.breadcrumbs-md #shoppingbasket-summary {
		padding-top: 2.3em!important;
	}
	
	#breadcrumbs-wrapper.breadcrumbs-md #breadcrumbs.container nav {

	}
}

@media (max-width:4800px){
	#breadcrumbs-wrapper.breadcrumbs-lg {
		padding-bottom: 1em!important;
	}
	
	#breadcrumbs-wrapper.breadcrumbs-lg #shoppingbasket-summary {
		padding-top: 2.3em!important;
	}
	
	#breadcrumbs-wrapper.breadcrumbs-lg #breadcrumbs.container nav {

	}
}



div.shoppingbasket-summary #shoppingbasket-form table table.price-table td {
	font-size: .9em;
	padding-top: .15em;
	padding-bottom: .1em;
	border-color: #fefefe;
}

#breadcrumbs {
	position: relative;
}

.shoppingbasket-summary {
	position:absolute;
	right: .8em;
	margin-top: -1.9em;
	min-width: 270px;
	z-index: 10;
}

.shoppingbasket-summary #shoppingbasket-form {
	display: none;
	z-index: 10;
	background-color: #fff;
	min-width: 500px;
}

.shoppingbasket-summary:hover #shoppingbasket-form {
	display: block;
}


.boxes ul.productgroups li,
.product-list.row.list-inline li {
	min-width: 269px!important;
	max-width: 269px!important;
	/* border-width: 2px!important;
	background-color: #f6f6f6; */
	border-width: 0!important;
	background-color: #fff;
}

.boxes ul.productgroups li {
	border-width: 1px!important;
}



.productgroups li a.nav-link,
.product-list.row.list-inline li h2 {
	font-size: 1.2em;
}

.productgroups li a.nav-link,
.product-list.row.list-inline li h2 a {
	color: #17255f!important;
	display: block;
}

.boxes ul.productgroups li.box-muted,
.frontpage-shops.boxes ul.nav li.box-muted {
	border-color: #f0f0f0!important;
	background-color: #fbfbfb;
	background: repeating-linear-gradient(
	  135deg,
	  #fbfbfb,
	  #fbfbfb 10px,
	  #f0f0f0 10px,
	  #f0f0f0 20px
	);
}

.productgroups li a.nav-link.text-muted,
.frontpage-shops.boxes ul.nav li a.nav-link.text-muted {
	color: #8f95aa!important;
}

.product-list.row.list-inline li .product-image.empty {
	min-height: 160px;
}

.product-list.row.list-inline a.information {
	background-color: #eeeeee;
}

.product-list.row.list-inline a.information::before {
	content: '';
	display: inline-block;
	width: 22px;
	height: 22px;
	background-size: contain;
	color: #17255f;
	fill: #17255f;
	background: url('../gfx/hmmmm/info.svg') center bottom no-repeat;
	background-size: contain;
}


.shoppingbasket-summary a {
	color: #fff;
}

#shoppingbasket-form table table.price-table td,
#order-confirmation table table.price-table td {
	border: 0;
	padding-top: .1em;
	padding-bottom: .1em;
}


.frontpage-shops.boxes ul.nav li.nav-item {
	border-width: 1px!important;
	border-color: #f28c5a!important;
	border-radius: 6px!important;
	max-width: 260px;
	/* margin-left: 1.875em;	20250930 JDS: Changed into */
	margin-right: 1.875em;
	/* background-color: #f6f6f6; */
	background-color: #fff;
}

.frontpage-shops.boxes ul.nav li.nav-item:nth-child(3n+2) {
	/* margin-left: 0;	20250930 JDS: Marked out */
}

.frontpage-shops.boxes ul.nav li.nav-item a {
	font-size: 1.2em;
	color: #17255f!important;
	padding-top: 2em!important;
	padding-bottom: 2em!important; 
	display: block!important;
}


.information-link {
	background-color: #f6f6f6;
}

.information-link a {
	font-size: 1.15em;
	color: #17255f!important;
}


.impersonate-info {
	position: fixed;
	right: 0;
	top: 120px;
	background-color: #f28c5a;
	color: #fff;
	padding: 1em;
	z-index: 99;
}


nav.navbar ul.nav li.nav-item a {
	color: #17255f!important;
	font-size: 1.1em;
	display: inline-block;
}

nav.navbar ul.nav li.nav-item.current a {
	color: #f28c5a!important;
}

.mms,
nav.navbar ul.nav li.nav-item a:before {
	content: '';
	display: inline-block;
	width: 22px;
	height: 22px;
	background-size: contain;
	color: #17255f;
	fill: #17255f;
	margin-bottom: -.3em;
}

nav.navbar ul.nav li.nav-item.current a:before {
	color: #f28c5a;
	fill: #f28c5a;
}

nav.navbar ul.nav li.nav-item.contact a:before {
	background: url('../gfx/hmmmm/email.svg') center bottom no-repeat;
	background-size: contain;
}

nav.navbar ul.nav li.nav-item.current.contact a:before {
	background: url('../gfx/hmmmm/email.current.svg') center bottom no-repeat;
	background-size: contain;
}

nav.navbar ul.nav li.nav-item.orders a:before {
	background: url('../gfx/hmmmm/receipt.svg') center bottom no-repeat;
	background-size: contain;
}

nav.navbar ul.nav li.nav-item.current.orders a:before {
	background: url('../gfx/hmmmm/receipt.current.svg') center bottom no-repeat;
	background-size: contain;
}

nav.navbar ul.nav li.nav-item.user a:before {
	background: url('../gfx/hmmmm/user.svg') center bottom no-repeat;
	background-size: contain;
}

nav.navbar ul.nav li.nav-item.current.user a:before {
	background: url('../gfx/hmmmm/user.current.svg') center bottom no-repeat;
	background-size: contain;
}

nav.navbar ul.nav li.nav-item.logout a {
	color: #999!important;
}

nav.navbar ul.nav li.nav-item.logout a:before {
	background: url('../gfx/hmmmm/logout.svg') center bottom no-repeat;
	background-size: contain;
}


.shopping-cart-empty {
	color: #fff;
}

.mms.shopping-cart {
	background: url('../gfx/hmmmm/shopping-cart.svg') center bottom no-repeat;
	background-size: contain;
}

.mms.trash {
	background: url('../gfx/hmmmm/trash.svg') center bottom no-repeat;
	background-size: contain;
}

.mms.chevron-right {
	background: url('../gfx/hmmmm/chevron-right.svg') center bottom no-repeat;
	background-size: contain;
}

.mms.edit {
	background: url('../gfx/hmmmm/edit.svg') center bottom no-repeat;
	background-size: contain;
}


@media (max-width:1200px){
	nav.navbar {
		text-align: right;
		position: absolute;
		right: 0;
		background: #fff;
		z-index: 15;
		padding-left: 0;
	}

	button.navbar-toggler {
		position: absolute;
		top: 8px;
		right: 1em;
		margin-right: 0px;
	}

	#navbarSupportedContent {
		position: relative;
		z-index: 20;
		background: #fff;
		top: 45px;
		right: 0;
	}

	#navbarSupportedContent ul.navbar-nav {
		float: right;
		width: 100%;
		margin-right: -1em;
		background-color: #fff;
	}

	#navbarSupportedContent ul.navbar-nav li {
		border-bottom: 1px solid #ccc;
		width: 100%;
		text-align: left;
		background-color: #fff;
		padding-left: 2em;
		padding-right: 2px;
		margin-right: 1em;
	}
	
	.boxes ul.productgroups li {
		width: 48%;
		margin-right: 1em;
		margin-bottom: 1em;
		float: left;
	}	
}


@media (max-width:475px){
	
	.frontpage-shops.boxes ul.nav li.nav-item {
		width: 100%;
		max-width: 100%;
		margin-left: 0;	
	}
	
	.boxes ul.productgroups li,
	.product-list.row.list-inline li {
		max-width: 90%!important;
		float: none;
		clear: both;
	}
	
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles go here. Notice, for IE9- style is in ie-only.css */
	
	ul.productgroups,
	ul.product-list {
		display: block;         /* just to be sure - it's not needed */ 
		width: auto !important; /* IE max-width hack */
		width: 920px !important;  /* width value for IE */
	}
	
	ul.productgroups li,
	ul.product-list.list-inline li {
		float: left!important;
	}
	
	ul.productgroups li:nth-child(5n+1),
	ul.product-list.list-inline li:nth-child(5n+1) {
		clear: left!important;
	}
}

.lang-icon {
	max-height: 15px;
	width: auto;
}


.navbar .nav-item .dropdown-menu { 
	display: none;
}

.navbar .nav-item:hover .dropdown-menu { 
	display: block;

}
.navbar .nav-item .dropdown-menu{
	margin-top:0;
}

.navbar .nav-item .dropdown-menu a.dropdown-item:focus {
    background-color: #f6f6f6;
}

.boxes ul.productgroups {
	/* background-color: yellow; */
	min-width: 100%;
}


@media (min-width:1158px){
	/* body {
		background-color: yellow!important;
	} */
	
}


@media (min-width:1200px){
	
	.boxes ul.productgroups li,
	.product-list.row.list-inline li {
		min-width: 30.5%!important;
		max-width: 30.5%!important;
	}
	
	.boxes ul.productgroups li {
		margin-right: 1.55em!important;
	}
	
	/* body {
		background-color: red!important;
	} */
}

@media (min-width:1420px){
	.boxes ul.productgroups li,
	.product-list.row.list-inline li {
		min-width: 22.7%!important;
		max-width: 22.7%!important;
	}
	
	/* body {
		background-color: blue!important;
	} */
	
	.stockstatus {
		font-size: .925em;
	}
}

@media (min-width:1530px){
	.boxes ul.productgroups li,
	.product-list.row.list-inline li {
		min-width: 22.9%!important;
		max-width: 22.9%!important;
	}
	
	/* body {
		background-color: purple!important;
	} */
	
	.stockstatus {
		font-size: 1em;
	}
}

@media (min-width:1650px){
	.boxes ul.productgroups li,
	.product-list.row.list-inline li {
		min-width: 23.2%!important;
		max-width: 23.2%!important;
	}
	
	/* body {
		background-color: chocolate!important;
	} */
}

@media (min-width:1850px){
	
	.boxes ul.productgroups li {
		min-width: 18.825%!important;
		max-width: 18.825%!important;
	}
	
	.boxes ul.productgroups li:nth-child(5n+5) {
		margin-right: 0!important;
		/* border: 2px solid red!important; */
	}
	
	.product-list.row.list-inline li {
		min-width: 18.45%!important;
		max-width: 18.45%!important;
	}
	
	/* body {
		background-color: green!important;
	} */
}


@media (min-width:1200px) AND (max-width:1530px) {
	#left.col-xl-2 {
		/* background-color: chocolate!important; */
		min-width: 256px;
	}
	
	#main.col-xl-10 {
		/* background-color: yellow!important; */
		max-width: calc(100% - 280px);
		margin-left: 1%;
	}
}

.boxes ul.productgroups li {
	/* border: 2px solid red!important; */
}

.assets-page .asset {
	background-color: #fff;
}



/* 20250404 JDS: Styling for Mobitel logo, moved form inline style in the svg */
.st0{fill:#478FC7;}
.st1{fill:url(#SVGID_1_);}
.st2{fill:url(#SVGID_2_);}
.st3{fill:#2B2F31;}

/* 20250407 JDS: White link text in primary loginprofile text */
.login-page-wrapper a.loginprofileuserid.bg-primary {
	color: #fff!important;
}

/* 20250407 JDS: No textdecoration on loginprofile links */
.login-page-wrapper a.loginprofileuserid:hover {
	text-decoration: none;
}

/* 20250407 JDS: Product single chargerinfo */
.charger-energy-info {
	position: relative;
}

.charger-energy-power {
	position: absolute;
	top: 32px;
	left: 0;
	font-size: .675rem;
	font-weight: 600;
	line-height: .85rem;
	z-index: 9;
	width: 58px;
}

/* 20250407 JDS: Product single the fine print */
.product-the_fine_print ol,
.product-the_fine_print ul {
	padding-left: 1em;
}

/* 20250407 JDS: Product single manufacturer reponsible */
.display-manufacturer p,
.display-eu_responsible_person p {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* 20250415 JDS: White link text in left menu "My assets" text */
#left ul.nav a.nav-link.btn-primary {
	color: #fff!important;
}

/* 20250415 JDS: White link text in frontpage "no thanks" */
.frontpage-shops.frontpage-usernothanks.boxes .bg-secondary .text-primary {
	color: #fff!important;
}

/* 20250415 JDS: Search result productgroup font size */
.search-productgroup {
	font-size:1.5em;
}


/* 20250415 JDS: Assets */
.min-width-200px {
	min-width: 200px;
}

/* 20250415 JDS: Asset progress view */
.h-8px {
	height: 8px;
}

.progress-bar-width-0 {
	width: 0%;
}

.progress-bar-width-1 {
	width: 1%;
}

.progress-bar-width-2 {
	width: 2%;
}

.progress-bar-width-3 {
	width: 3%;
}

.progress-bar-width-4 {
	width: 4%;
}

.progress-bar-width-5 {
	width: 5%;
}

.progress-bar-width-6 {
	width: 6%;
}

.progress-bar-width-7 {
	width: 7%;
}

.progress-bar-width-8 {
	width: 8%;
}

.progress-bar-width-9 {
	width: 9%;
}

.progress-bar-width-10 {
	width: 10%;
}

.progress-bar-width-11 {
	width: 11%;
}

.progress-bar-width-12 {
	width: 12%;
}

.progress-bar-width-13 {
	width: 13%;
}

.progress-bar-width-14 {
	width: 14%;
}

.progress-bar-width-15 {
	width: 15%;
}

.progress-bar-width-16 {
	width: 16%;
}

.progress-bar-width-17 {
	width: 17%;
}

.progress-bar-width-18 {
	width: 18%;
}

.progress-bar-width-19 {
	width: 19%;
}

.progress-bar-width-20 {
	width: 20%;
}

.progress-bar-width-21 {
	width: 21%;
}

.progress-bar-width-22 {
	width: 22%;
}

.progress-bar-width-23 {
	width: 23%;
}

.progress-bar-width-24 {
	width: 24%;
}

.progress-bar-width-25 {
	width: 25%;
}

.progress-bar-width-26 {
	width: 26%;
}

.progress-bar-width-27 {
	width: 27%;
}

.progress-bar-width-28 {
	width: 28%;
}

.progress-bar-width-29 {
	width: 29%;
}

.progress-bar-width-30 {
	width: 30%;
}

.progress-bar-width-31 {
	width: 31%;
}

.progress-bar-width-32 {
	width: 32%;
}

.progress-bar-width-33 {
	width: 33%;
}

.progress-bar-width-34 {
	width: 34%;
}

.progress-bar-width-35 {
	width: 35%;
}

.progress-bar-width-36 {
	width: 36%;
}

.progress-bar-width-37 {
	width: 37%;
}

.progress-bar-width-38 {
	width: 38%;
}

.progress-bar-width-39 {
	width: 39%;
}

.progress-bar-width-40 {
	width: 40%;
}

.progress-bar-width-41 {
	width: 41%;
}

.progress-bar-width-42 {
	width: 42%;
}

.progress-bar-width-43 {
	width: 43%;
}

.progress-bar-width-44 {
	width: 44%;
}

.progress-bar-width-45 {
	width: 45%;
}

.progress-bar-width-46 {
	width: 46%;
}

.progress-bar-width-47 {
	width: 47%;
}

.progress-bar-width-48 {
	width: 48%;
}

.progress-bar-width-49 {
	width: 49%;
}

.progress-bar-width-50 {
	width: 50%;
}

.progress-bar-width-51 {
	width: 51%;
}

.progress-bar-width-52 {
	width: 52%;
}

.progress-bar-width-53 {
	width: 53%;
}

.progress-bar-width-54 {
	width: 54%;
}

.progress-bar-width-55 {
	width: 55%;
}

.progress-bar-width-56 {
	width: 56%;
}

.progress-bar-width-57 {
	width: 57%;
}

.progress-bar-width-58 {
	width: 58%;
}

.progress-bar-width-59 {
	width: 59%;
}

.progress-bar-width-60 {
	width: 60%;
}

.progress-bar-width-61 {
	width: 61%;
}

.progress-bar-width-62 {
	width: 62%;
}

.progress-bar-width-63 {
	width: 63%;
}

.progress-bar-width-64 {
	width: 64%;
}

.progress-bar-width-65 {
	width: 65%;
}

.progress-bar-width-66 {
	width: 66%;
}

.progress-bar-width-67 {
	width: 67%;
}

.progress-bar-width-68 {
	width: 68%;
}

.progress-bar-width-69 {
	width: 69%;
}

.progress-bar-width-70 {
	width: 70%;
}

.progress-bar-width-71 {
	width: 71%;
}

.progress-bar-width-72 {
	width: 72%;
}

.progress-bar-width-73 {
	width: 73%;
}

.progress-bar-width-74 {
	width: 74%;
}

.progress-bar-width-75 {
	width: 75%;
}

.progress-bar-width-76 {
	width: 76%;
}

.progress-bar-width-77 {
	width: 77%;
}

.progress-bar-width-78 {
	width: 78%;
}

.progress-bar-width-79 {
	width: 79%;
}

.progress-bar-width-80 {
	width: 80%;
}

.progress-bar-width-81 {
	width: 81%;
}

.progress-bar-width-82 {
	width: 82%;
}

.progress-bar-width-83 {
	width: 83%;
}

.progress-bar-width-84 {
	width: 84%;
}

.progress-bar-width-85 {
	width: 85%;
}

.progress-bar-width-86 {
	width: 86%;
}

.progress-bar-width-87 {
	width: 87%;
}

.progress-bar-width-88 {
	width: 88%;
}

.progress-bar-width-89 {
	width: 89%;
}

.progress-bar-width-90 {
	width: 90%;
}

.progress-bar-width-91 {
	width: 91%;
}

.progress-bar-width-92 {
	width: 92%;
}

.progress-bar-width-93 {
	width: 93%;
}

.progress-bar-width-94 {
	width: 94%;
}

.progress-bar-width-95 {
	width: 95%;
}

.progress-bar-width-96 {
	width: 96%;
}

.progress-bar-width-97 {
	width: 97%;
}

.progress-bar-width-98 {
	width: 98%;
}

.progress-bar-width-99 {
	width: 99%;
}

.progress-bar-width-100 {
	width: 100%;
}